#!/bin/sh
echo 'name: MissingH
version: 1.1.1.0
id: MissingH-1.1.1.0-4c6d7bcab2f65f02810cedbb82449036

license: BSD3
copyright: Copyright (c) 2004-2011 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
package-url:
synopsis: Large utility library
description: MissingH is a library of all sorts of utility functions for
             Haskell programmers.  It is written in pure Haskell and thus should
             be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
exposed-modules: Data.String.Utils System.IO.Utils System.IO.Binary
                 Data.List.Utils System.Daemon Text.ParserCombinators.Parsec.Utils
                 Network.Email.Mailbox Control.Concurrent.Thread.Utils
                 Network.Email.Sendmail Data.CSV System.Cmd.Utils Data.BinPacking
                 Data.Progress.Tracker Data.Progress.Meter Data.Quantity
                 Data.Map.Utils System.Path System.Path.NameManip
                 System.Path.WildMatch System.Path.Glob System.Time.Utils
                 System.Time.ParseDate Network.Utils Network.SocketServer
                 Data.Either.Utils Data.Maybe.Utils Data.Tuple.Utils Data.Bits.Utils
                 Data.Hash.CRC32.Posix Data.Hash.CRC32.GZip Data.Hash.MD5
                 Data.Hash.MD5.Zord64_HARD Data.Compression.Inflate
                 System.FileArchive.GZip System.IO.HVFS System.IO.HVFS.Combinators
                 System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
                 System.IO.StatCompat System.IO.WindowsCompat System.IO.PlafCompat
                 System.Posix.Consts System.Debian System.Debian.ControlParser
                 Data.MIME.Types System.Console.GetOpt.Utils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/MissingH-1.1.1.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/MissingH-1.1.1.0
              /usr/local/lib
hs-libraries: HSMissingH-1.1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.4.2-5744e904039c3819ba04e12dd2e295dc
         array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         hslogger-1.1.5-335c770729d16e75f888319a5f6cd084
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         regex-compat-0.95.1-cab6a53bc04a333f26d71b520cdf2074
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/MissingH-1.1.1.0/html/MissingH.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/MissingH-1.1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
